﻿div.calloutContainer 
{


}


div.calloutContainer ul.buttons{


}


div.calloutContainer ul.buttons li.calloutItem {  
    margin-left: 5px;
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-color: #007dbc;
    background-image: linear-gradient(to bottom, #009add, #007dbc);
    background-repeat: repeat-x;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border: 2px solid #000055;
    border-radius: 8px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    text-decoration: none;
    width: 28%;
}

/*div.calloutContainer ul.buttons li.calloutItem span {
    background-color:rgba(255,255,255,0.01);
}*/

div.calloutContainer ul.buttons li.calloutItem a.calloutButton {
    color: white;
    text-decoration: none;
}

div.calloutContainer ul.buttons li.calloutItem a.calloutButton span.calloutText {
    display: block;
    text-align: center;
    font-size: 14pt;    
}